<?php
$z[0]=Array("field","富县苹果,富县苹果介绍,富县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","富县人称“苹果之乡”“世界苹果最佳优生区之一”。这里出产的苹果，素以色、香、味俱佳著称。它品质优良，果形优美，个大均匀，果面洁净，色泽艳丽，肉质脆密，含糖量高(高于外地苹果2%～3%)，香甜可口，硬度适中，耐贮藏(在土窑洞中可存放至翌年4～5月)等优",73,357);
$z[1][4]['name']="description";
$z[2]=Array("field","富县苹果_富县特产富县苹果",359,422);
$z[2][4]['name']="title";
$z[3]=Array("field","",424,463);
$z[3][4]['name']="writer";
$z[4]=Array("field","",465,504);
$z[4][4]['name']="source";
$z[5]=Array("field","",506,546);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　人称“之乡”“世界苹果最佳优生区之一”。这里出产的苹果，素以色、香、味俱佳著称。它品质优良，果形优美，个大均匀，果面洁净，色泽艳丽，肉质脆密，含糖量高(高于外地苹果2%～3%)，香甜可口，硬度适中，耐贮藏(在土窑洞中可存放至翌年4～5月)等优点而居全国同类苹果之冠，誉满四方，驰名中外。该县被列为全国苹果外销的重要生产基地之一，年销量数亿公斤。 \n</p><p>　　富县位于渭北旱原与黄土高原过渡地带，属大陆性暖温带季风气候，是国内外专家公认的苹果最佳优生区之一，优质苹果生产的七项指标俱佳，发展苹果有着得天独厚的自然条件。境内土层深厚，深达150米，平均海拔1100米左右，年降水量600毫米左右，年平均气温9.1℃，昼夜温差大，年平均温差14.9℃，无霜期170天左右，年时数2157.4-2574.9小时，日照率55%。县境内没有大型厂矿企业，对水、气、光、热、土壤等产地环境条件均未造成污染，符合苹果生产的最佳环境要求。全县11个乡镇3个社区30万亩果园均可纳入创建良好农业示的范围。 \n</p><p>　　富县是农业部确定的苹果优势产业带，全国苹果20强县，中国优质苹果基地县，省优质苹果基地县。全县有10个苹果生产乡镇，苹果总面积36.2万亩，其中国家认证绿色食品基地17万亩，有机苹果基地6000亩。近年来，我县以“381”优果工程为抓手，全面推广普及苹果标准化生产技术，果园管理水平走在省市前列。全县共有果业企业40个，农民专业合作社37个，其中冷库39处，98座，气调库2座。2011年苹果总产45万吨，产值18亿元。\n</p><p>　",548,1828);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140520/14005S45343G0-11927.gif",1830,1916);
$z[7][4]['name']="litpic";

?>